D4Science Infrastructure - Task #2352

Task # 2351 (Closed): Create new VO "/gcube/preprod” in development environment

new VM for IS-Collector instance
Feb 25, 2016 10:58 AM - Roberto Cirillo

Status: Closed Start date: Feb 25, 2016
Priority: High Due date:

Assignee: _InfraScience Systems Engineer % Done: 100%
Category: Other Estimated time: 0.00 hour
Target version: gcube/preprod deployment

Infrastructure: Pre-Production

Description

The new VM should host the I1S-Collector instance for VO /gcube/preprod.

It's need:

e 4 GBram

* 4 vcpu
® java

e curl

Related issues:

Blocks D4Science Infrastructure - Task #2465: install IS-Collector on /gcube/... Closed

Mar 02, 2016

History

#1 - Mar 01, 2016 05:49 PM - Tommaso Piccioli
- Status changed from New to Closed

- % Done changed from 0 to 100

- Infrastructure Pre-Production added

- Infrastructure deleted (Development)

collector-pre.d4science.org ready
user gcube added

#2 - Mar 02, 2016 11:50 AM - Roberto Cirillo

- Related to Task #2465: install IS-Collector on /gcube/preprod VO added

#3 - Mar 02, 2016 11:50 AM - Roberto Cirillo

- Related to deleted (Task #2465: install IS-Collector on /gcube/preprod VO)

#4 - Mar 02, 2016 11:51 AM - Roberto Cirillo

- Blocks Task #2465: install IS-Collector on /gcube/preprod VO added

May 01, 2025
